@charset "utf-8";
/* CSS Document */

body:not(.gjs-dashed) .pagetitle1::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #07111B;
	opacity: 0.9;
}
.pagetitle1 > div{
	position: relative;
	z-index: 3;
}
.pagetitle1 .item .title{
	width: 20%;
}
.pagetitle1 .item .txtbox{
	padding-top: 10%;
	width: 70%;
}

.cate_wrap .cate1 .boxwrap{
	gap: 40px;
}
.cate_wrap .cate1 .boxwrap .box{
	width: calc(100% / 3 - 80px / 3);
	aspect-ratio: 1 / 1;
	border: 1px solid #0B151E;
	border-radius: 50%;
	padding: 5%;
	gap: 15px;
	flex-wrap: nowrap;
}
.cate_wrap .cate1 .boxwrap .box .num{line-height: 1;}
.cate_wrap .cate1 .boxwrap .box h3{
	position: relative;
	padding-bottom: 15px;
}
.cate_wrap .cate1 .boxwrap .box h3::after{
	content: "";
	position: absolute;
	width: 30px;
	height: 2px;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	background-color: #0B151E;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate_wrap .cate1 .boxwrap{
		gap: 20px;
	}
	.cate_wrap .cate1 .boxwrap .box{
		width: calc(100% / 2 - 40px / 2);
		padding: 5% 6%;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate_wrap .cate1 .boxwrap{
		gap: 15px;
	}
	.cate_wrap .cate1 .boxwrap .box{
		width: 100%;
		padding: 5% 6%;
	}
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

